const Message = (props) => {
  const dateObj = new Date(props.timestamp);
  const localeString = dateObj.toLocaleString();
  const time = localeString;

  return (
    <div className="message">
      <span className="user">{props.user}</span>:{" "}
      <span className="text">{props.text}</span>
      <div className="timestamp">{time}</div>
    </div>
  );
};

export default Message;
